function Etablissement(libelle, codeconf) {
	
	// Attributs et initialisation
	(typeof libelle != 'undefined') 	? this.libelle = libelle 		: this.libelle = null;
	(typeof codeconfi != 'undefined') 	? this.codeconfi = codeconfi 	: this.codeconfi = null;
}

	// Getters
	Etablissement.prototype.getLibelle 		= function() { return this.libelle; }
	Etablissement.prototype.getCodeConfi	= function() { return this.codeconfi; }
	
	// Setters
	Etablissement.prototype.setLibelle 		= function(libelle) 	{ this.libelle = libelle; }
	Etablissement.prototype.setCodeConfi 	= function(codeconfi) 	{ this.codeconfi = codeconfi; }
	
	// Serialiseurs
	Etablissement.prototype.toString = function() {
		var res = "";
		
		res += "Libelle : "				+ this.libelle + "; ";
		res += "Code confidentiel : "	+ this.codeconfi + ";";
		
		return res;
	}
	
	Etablissement.prototype.toJSON = function() {
		var res = "{";
		
		res += "libelle		: '" + this.libelle + "', ";
		res += "codeconfi	: " + this.codeconfi + "'";
		
		res += "}";
		
		return res;
	}